commit 29d07244bf31f3fc69e34b22056d6af2625afae2
Author: Jonathan Wakely <jwakely@redhat.com>
Date:   Sat Dec 7 01:34:33 2024 +0000

    libstdc++: Fix typo in Doxygen comment in <format>
    
    libstdc++-v3/ChangeLog:
    
            * include/std/format: Fix typo in Doxygen comment.
    
    (cherry picked from commit b7dd0d976022c5ba20d9d676e2f684614231eb72)

diff --git a/libstdc++-v3/include/std/format b/libstdc++-v3/include/std/format
index 95c2991765c..5720bf069b4 100644
--- a/libstdc++-v3/include/std/format
+++ b/libstdc++-v3/include/std/format
@@ -2126,7 +2126,7 @@ namespace __format
   template<> inline constexpr bool __is_formattable_integer<char16_t> = false;
   template<> inline constexpr bool __is_formattable_integer<char32_t> = false;
 }
-/// ~endcond
+/// @endcond
 
   /// Format an integer.
   template<typename _Tp, __format::__char _CharT>

